package com.ximai.mes.pro.mapper;

import com.ximai.mes.pro.domain.ProFeedbackModifyRecord;

import java.util.List;

/**
 * 报工修改记录 Mapper
 */
public interface ProFeedbackModifyRecordMapper {

    int insertProFeedbackModifyRecord(ProFeedbackModifyRecord record);

    List<ProFeedbackModifyRecord> selectByRecordId(Long recordId);
}
